@media (min-width: 1550px) {
    .ssl-pref-colum:last-child {
        padding-right: 0;
    }
}

@media (max-width: 1024px) {
    h1,
    h2,
    h3 {
        font-size: 33px;
        line-height: 35px;
    }

    h4,
    h5 {
        font-size: 25px;
        line-height: 27px;
    }

    h6 {
        font-size: 19px;
        line-height: 21px;
    }

    p,
    a,
    a:visited,
    li {
        font-size: 16px;
        line-height: 22px;
    }

    .ssl-logo {
        width: 132px;
    }

    .ssl-icon-menu {
        display: flex;
    }

    .ssl-menu-principal {
        position: absolute;
        display: none;
        width: 100%;
        top: 80px;
        right: 0;
    }

    .ssl-menu ul {
        width: 100%;
        padding: 15px 30px;
        background: #fff;
        box-shadow: -2px 2px 2px rgb(0 0 0 / 12%);
        flex-direction: column;
        align-items: flex-start;
    }

    .ssl-menu ul li {
        padding: 10px 0;
    }

    .wpcf7-form textarea {
        height: 150px;
    }

    .ssl-footer .ssl-container {
        flex-wrap: wrap;
    }

    .slick-arrow {
        top: calc(100% - 55px);
    }

    .ssl-aliado__rotador .slick-arrow + .slick-list {
        display: inline-block;
        width: 100%;
        margin: 0 0 50px;
    }

    .ssl-article__content {
        margin: 70px auto;
    }

    .ssl-caracteristicas {
        padding: 80px 0;
    }

    .ssl-caracteristica__list {
        gap: 50px 25px;
    }

    .ssl-caracteristica__content {
        width: calc(33.33% - 17px);
    }

    .ssl-aliados,
    .ssl-servicios,
    .ssl-productos-servicios .ssl-servicio {
        padding: 100px 0 50px;
    }

    .ssl-pref {
        margin-top: 80px;
    }

    .ssl-banner__text {
        position: relative;
        display: flex;
        min-height: 400px;
        padding: 50px 0 90px;
        align-items: center;
    }

    .ssl-banner__item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: -1;
    }

    .ssl-banner__text p {
        font-size: 20px;
        line-height: 22px;
    }

    .ssl-banner__text p strong {
        font-size: 38px;
        line-height: 40px;
    }

    .ssl-servicios__content {
        width: calc(33.33% - 11px);
    }

    .ssl-servicios__content:nth-child(-n+3) {
        order: 1;
    }
}

@media (max-width: 768px) {
    .ssl-pref .ssl-container-fluid {
        flex-direction: column;
    }

    .ssl-pref-colum {
        width: 100%;
    }

    .ssl-mapa,
    .ssl-pref-colum iframe {
        height: auto;
        min-height: 200px;
    }

    .ssl-pref-colum .wpcf7-form {
        max-width: 100%;
    }

    .ssl-article__content {
        margin: 40px auto 60px;
        flex-direction: column-reverse;
    }

    .ssl-article__text {
        max-width: 100%;
        padding-right: 0;
    }

    .ssl-article__image {
        width: 100%;
        margin-bottom: 20px;
    }

    .ssl-servicios__content,
    .ssl-productos-servicios .ssl-servicios__content {
        width: calc(50% - 8px);
    }

    .ssl-servicios__content:nth-child(-n+4) {
        order: 1;
    }

    .ssl-entradas {
        padding: 60px 0 0px;
    }

    .ssl-entrada__item {
        flex-direction: column-reverse;
        margin: 50px auto 10px;
    }

    .ssl-entrada__img {
        width: 100%;
        margin-bottom: 30px;
    }

    .ssl-entrada__img:before {
        height: 60%;
        margin: 0;
        left: 0;
        border-radius: 0 0 12px 12px;
    }

    .ssl-entrada__text {
        width: 100%;
        max-width: 100%;
        padding-right: 0;
    }
}

@media (max-width: 575px) {
    h1,
    h2,
    h3 {
        font-size: 28px;
        line-height: 30px;
    }

    h4,
    h5 {
        font-size: 22px;
        line-height: 24px;
    }

    h6 {
        font-size: 16px;
        line-height: 18px;
    }

    p,
    a,
    a:visited,
    li {
        font-size: 14px;
        line-height: 20px;
    }

    .ssl-container {
        max-width: calc(100% - 60px);
        margin: 0 30px;
    }

    .ssl-header {
        padding: 15px 0;
    }

    .ssl-pref-colum:last-child {
        padding: 40px 30px;
    }

    .wpcf7-form .cf7b-section .cf7b-col {
        flex-direction: column;
        gap: 0;
    }

    .ssl-footer .ssl-container {
        flex-direction: column;
    }

    .ssl-caracteristica__list {
        gap: 50px 26px;
    }

    .ssl-caracteristica__content {
        width: calc(50% - 13px);
    }

    .ssl-caracteristica__title {
        font-size: 16px;
        line-height: 19px;
    }

    .ssl-banner__item--img-desktop.oculta-responsive {
        display: none;
    }

    .ssl-banner__item--img-desktop.oculta-responsive + .ssl-banner__item--img-movil {
        display: block !important;
        width: 100%;
    }

    .ssl-banner__text p {
        font-size: 16px;
        line-height: 18px;
        margin: 0 auto 5px;
    }

    .ssl-banner__text p strong {
        font-size: 32px;
        line-height: 34px;
    }

    .ssl-servicios__lista {
        margin-top: 30px;
        flex-direction: column;
    }

    .ssl-servicios__content,
    .ssl-productos-servicios .ssl-servicios__content {
        width: 100%;
    }

    .ssl-servicios__content.destacado {
        order: 4;
    }

    .ssl-aliado__rotador {
        margin-top: 30px;
    }
}

@media (max-width: 480px) {
    .ssl-caracteristica__list {
        gap: 50px 0px;
    }

    .ssl-caracteristica__content {
        width: 100%;
    }

    .ssl-banner__text .ssl-container {
        max-width: calc(100% - 40px);
        margin: 0 20px;
    }

    .ssl-banner__text {
        min-height: 500px;
        padding: 50px 0 90px;
    }
}